### Function

# Qmi MessageUimSetPinProtectionInput new

since: 1.14

#### Declaration [src]

    QmiMessageUimSetPinProtectionInput*
    qmi_message_uim_set_pin_protection_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageUimSetPinProtectionInput`.

Available since: 1.14

#### Return value

Type: `QmiMessageUimSetPinProtectionInput`

The newly created `QmiMessageUimSetPinProtectionInput`. The returned value should be freed with qmi_message_uim_set_pin_protection_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.